Activity log for bug #1773709

Date Who What changed Old value New value Message
2018-05-27 22:16:18 Daniel Schürmann bug added bug
2018-05-27 22:16:25 Daniel Schürmann mixxx: importance Undecided Low
2018-05-27 22:16:28 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-05-27 22:16:32 Daniel Schürmann mixxx: milestone 2.1.1
2018-05-27 22:16:36 Daniel Schürmann mixxx: status New In Progress
2018-06-13 22:58:31 Daniel Schürmann mixxx: status In Progress Fix Released
2022-10-08 20:59:14 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9317
2022-10-08 20:59:15 Swiftb0y lock status Unlocked Comment-only